Canto Curses CVE-2013-7416 Remote Command Injection Vulnerability

Bugtraq ID: 71323
Class: Input Validation Error
CVE: CVE-2013-7416
Remote: Yes
Local: No
Published: Nov 27 2014 12:00AM
Updated: Nov 27 2014 12:00AM
Credit: the_walrus_88
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus